For the complete documentation index, see llms.txt. This page is also available as Markdown.

Certificates

Certificate queries

get
Path parameters
tx_idstringRequired

Transaction ID in hex format (64 hex characters)

Responses
200

Transaction certificate

application/json

Schema for GET /v1/certificate/{tx_id} response.

get/v1/certificate/{tx_id}
GET /v1/certificate/{tx_id} HTTP/1.1
Accept: */*
{
  "data": {
    "envelope": {
      "signature": {
        "Signature": "text"
      },
      "transaction": {
        "Release20260319": {
          "archival": true,
          "claim": {
            "TokenTransfer": {
              "amount": "text",
              "recipient": "text",
              "token_id": "text",
              "user_data": "text"
            }
          },
          "fee_token": null,
          "network_id": "text",
          "nonce": 1,
          "sender": "text",
          "timestamp_nanos": 1
        }
      }
    },
    "signatures": [
      []
    ]
  },
  "meta": {
    "timestamp": "text"
  }
}

Last updated

Was this helpful?